{
	Map: [
		{
			MapName: "Arma",
			Author: "Raduga Team",
			BackgroundName: "arm",
			ContinentsPackage: "Arma2"
			RegionsPackage: "arma2",
			NumberOfProvinces: 4008,
			MapScale: 5,
			WorldMap: true,
			Scenario: "testScenario",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}